Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jun 2020 09:25:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi
This is the 3rd time I write to you as I haven’t received a reply from you in the 1st and 2nd time.
I ordered grey pants but I received  brown ones. 
Could you please manage to exchange it as I have the same model and color.
I’m waiting for a reply.

iOS Version: 13.5.1
App Version: 8.8.11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1228796